Page MenuHomePhabricator

Create Conpherence rooms for GSoC 2015 and Outreachy 10
Closed, ResolvedPublic

Description

Just like we had Conpherence rooms in Outreach-Program-For-Women-9, but this time we could introduce a couple of improvements:

  • the general room could have all interns, mentors, and org admin (was interns and org admins before)
  • a room for each team (intern, mentors) and primary org admin, created whenever the org admin needs to communicate with the team.

Teams willing to use a Conpherence room for themselves (intern, mentors) will be able to do so.

Event Timeline

Qgil created this task.Apr 27 2015, 1:51 PM
Qgil assigned this task to Niharika.
Qgil raised the priority of this task from to Low.
Qgil updated the task description. (Show Details)
Qgil added subscribers: Sitic, Qgil, Aklapper.

To not block fixing this on T91392 I've changed "Can use Conpherence" to also include members of Outreachy-Round-10 and Google-Summer-of-Code (2015)

@Aklapper how does one go about creating conpherence rooms? I am not able to find any option to do so.

Qgil added a comment.Apr 28 2015, 6:19 PM

I'd say, let's wait a couple of days until T91392 is solved. This way we won't need to explain anything about permissions etc.

Niharika added a comment.EditedApr 30 2015, 1:42 PM

How can I go about creating a new conpherence room? I don't see any such option at the moment. ------- Clarified. I assumed we can only message one person via the existing thread. Quim pointed me to the right docs. Thanks.

Qgil added a comment.May 4 2015, 1:44 PM

Conpherence is now enabled for all users.

@NiharikaKohli: Did you find your way to create these rooms? Also see the docs at https://www.mediawiki.org/wiki/Phabricator/Help#Using_Conpherence

@Aklapper, yep I did. Thanks!

@NiharikaKohli: Great! Anything left to do here, or can this task be changed to status "resolved"?

Niharika closed this task as Resolved.May 20 2015, 3:06 PM
Niharika set Security to None.

All done!